﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 705px;
	float: left;
	padding: 0 0 0 0px;
}

/* 
----------------------------------------------------------- */
#mini {
	padding: 0px;
	display: block;
	height: auto;
	width: 300px;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 10px;
	margin-left: 13px;
	float: left;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 300px;
	word-wrap: break-word;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#mini #minileft p {
	font-size: 12px;
	line-height: 24px;
	margin: 0 0px 10px 0;
	padding: 0px;
}
#mini #minileft h4 {
	margin-bottom: 10px;
	font-size: 14px;
	text-decoration: none;
	display: block;
	color: #4b1815;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-attachment: scroll;
	background-image: url(top_line_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #4b1815;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #4b1815;
	font-weight: normal;
	text-decoration: underline;
}

#mini #miniright {
	width: 280px;
	text-align: right;
	margin: 0px;
	padding: 10px;
	height: 180px;
	background-image: url(top_plan_sample.jpg);
}
#mini #miniright img {
	margin: 0px 0px 0px;
	padding: 0px;
	border-style: none;
}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 280px;
	height: 180px;
}
#mini #miniright p a:hover {
}

#mini #miniright strong {display: none;}
.blog_box {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	width: 980px;
}

.plan_box hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
body {
	margin: 0px;
	padding: 0px;
}
